Subject: Re: Net police

From: [email-masked] (Sean Doran)
Date: Thu, 25 Jan 2001 20:16:05 +0100 (CET)

| 	I hear that people aren't passing prefixes longer than /20.  Is this
| true, and how broadly is this being implemented?  If I wanted to advertise
| my own IP space (say a /24) instead of space provided by my ISP, would many
| ISP's not pass my route because of prefix length?

I am sure that if there are any networks who are filtering you, be
they ISPs or end-users, such that you can't reach something through
them that you'd like to, a small payment will almost certainly cause
an exception to be installed in whatever access list is being used
to keep your long prefix from occupying a "slot" that could be occupied
by a longer prefix or something otherwise statistically more likely
to be interesting to their customers (or themselves) than your /24.

	Sean.

---

From: Randy Bush <[email-masked]>
Date: Thu, 25 Jan 2001 23:53:22 +0100

> to be interesting to their customers (or themselves) than your /24.

how well do you think this scales?  if the isp(s) you are asking think of
it as what could be the first of a few thousand such requests, do you think
'small' payment might be a bit optimistic?

randy